KCHART(1)

NAME
kchart - a chart drawing program for the KDE Office Suite

SYNOPSIS
kchart [ generic-options ] [ --print ] [ file ... ]

DESCRIPTION
KChart is a chart drawing application. It can be used to embed charts into KOffice documents. KChart is easy to use and highly configurable.

This application is part of the KDE Office Suite.

OPTIONS
Below are the kchart-specific options. For a full summary of options, run kchart --help.

--print
    Print the given file(s) and exit.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kchart/ directly into konqueror or you can run `khelpcenter help:/kchart/' from the command-line.

If the KDE Help Centre is not installed then you can install the package koffice-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kchart/.

AUTHOR
KChart was written by Kalle Dalheimer <kalle@kde.org>, Laurent Montel <lmontel@mandrakesoft.com>, Karl-Heinz Zimmer <khz@kde.org> and Reginald Stadlbauer <reggie@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).